Subject: RE: Requirements Document

From: [email-masked]
Date: Fri, 31 Aug 2001 09:42:12 +0300

Hi Randy,

> > The only way that I could see this working would be that the
> > delegate would not be able to understand the location information
> > without consulting you.  So, in effect, this would mean that your
> > delegate is essentially only screening your calls.  Is this
> > sufficient?
> 
> when i have a contractual relationship, i may choose to trust a
> delegatee.

Thanks for the clarification.  If this is something permissible,
then I'm satisfied.  

best regards,
John

---

From: Randy Bush <[email-masked]>
Date: Sat, 01 Sep 2001 01:05:02 +0800

> Thanks for the clarification.  If this is something permissible,

do note that it was MY choice whethere to trust the delegatee or not.
i.e. it is an explicit active choice, just as a choice to divulge to a
prober is explicit.

randy